<?
include "../data/config.inc.php";
include "../common.inc.php";

$q=$pdo->prepare("SELECT val FROM config WHERE year='0' AND var='judge_scheduler_percent'");
$q->execute();
$r=$q->fetch(PDO::FETCH_OBJ);
$percent=$r->val;

$q=$pdo->prepare("SELECT val FROM config WHERE year='0' AND var='judge_scheduler_activity'");
$q->execute();
$r=$q->fetch(PDO::FETCH_OBJ);
$status=$r->val;

echo "$percent:$status\n";
?>
